{
    "name": "HEAD_CONTACT_TIME",

    "x_label": "Time",
    "unit_x": "ms",
    "y_label": "Contact Force",
    "unit_y": "kN",

    "scoring": {
        "category": "function",
        "function_name": "iihs_head_contact_time_scoring",
        "aclimit": 10
    }
}
